Subject: [Fot] First laps in my new TR6

From: <[email-masked]>
Date: Tue, 18 Nov 2014 0:42:54 +0000

Thanks to Dave Foreman, racing here in his Porsche 914, I can watch some of the first two races I completed in the TR6 I bought from Sam Halkias. This is the ex-Mark Gerdes TR6 that Sam reworked into a "vintage" car; his definition, not one agreed to by most vintage club's. The car is outstanding but will need a 3:45 rear gear to take advantage of the straights and keep the rev's down. It was quite a treat to drive this car on a track I have raced as a momentum driver, attacking where I once carried speed. 

First racing laps in the TR6. 
https://www.youtube.com/watch?v=NNmXAZFtZ84

Second Race, same result.
https://www.youtube.com/watch?v=5fVlozw55bM

Thanks Sam and Dave (yeah, I said that......)

Bob Kramer
[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive